[pkg] specify bootstrap version [applied]